/*
Theme Name: Reframe Child
Theme URI: https://themeforest.net/user/avanzare
Description: Child theme for Refrane CV / Resume Theme
Author: Avanzare
Author URI: https://themeforest.net/user/avanzare
Template: reframe
Version: 4.30
Text Domain: reframe
*/

@font-face {
	font-family:'suisse';
	src: url('SuisseIntl-Thin.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;

}

body, p, h1, span, h3, h2  {
	font-family: 'suisse' !important;
}

[class*=" ti-"], [class^=ti-] {
	font-family: "themify" !important;
}
.price h2 {
	white-space: nowrap;
}
.logo {
	  position: absolute;
	  width: 200px;
	  left: 4rem;
	  top: 3rem;
	  z-index: 100;
  }

.left-content {
	z-index: -2 !important;
}

.clickme{
	position:absolute;
	top:50%;
	left:50%;
	margin-top: -100px;
	transform:translate(-50%, -50%);
	color: #fff;
	cursor:pointer;
	font-size:12px;
	font-family: suisse;
	z-index: 1000;
  }
  
  
  
  a:link, a:hover, a:visited, a:active{
	color:black;
	text-decoration: none;
  }
  .experiment-url{
	position:absolute;
	bottom:10px;
	right:10px;
	padding:8px;
	z-index: 1;
	font-size: 11px;
	background:white;
	letter-spacing:0.5px;
	border: 1px solid black;
	
  }
.left-content .audio_cloud canvas{
	position: absolute;
	margin-top: -420px !important;
	margin-left: -260px !important;
	width:520px !important;
	height:640px !important;
	top: 50% !important;
	left: 50% !important;
	overflow: hidden;
  }
  
  #player_box {
	position: absolute;
	top: 60%;
	left: 26vw;
	margin-top: 50px !important;
	z-index: 1000;
  }
  #player_box > div + div {
	margin-top: 100px;
  }
  #bottom {
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
	font-family: Roboto, Sans;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	color: rgba(0,0,0,0.5);
  }
  #bottom a {
	color: inherit;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.5);
  }
  #bottom a:hover {
	color: #FFF;
	background-color: rgba(0,0,0,0.5);
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	margin: -2px -2px -2px -2px;
	border-radius: 3px;
	border-bottom: none;
  }
  @media (max-width: 800px) {
	#top {
	  top: 7vh;
	}
	#player_box {
	  left: 50%;
	  top: 120vw;
	  margin-top: -75px;
	  margin-left: -100px;
	  width: 200px;
	}
	.logo {
		  
		  left: 1rem;
		  top: 1rem;
	  }
	#bottom {
	  bottom: 7vh;
	}
	@media (max-height: 520px) {
	  #player_box {
		margin-top: 0px!important;
	  }
	  #player_box > div + div {
		margin-top: 65px!important;
	  }
	}
  }
  @media (min-width: 801px) {
	#top {
	  top: 12vh;
	}
	#player_box {
	  margin-top: -100px;
	  margin-left: -100px;
	  width: 200px;
	}
	#bottom {
	  bottom: 12vh;
	}
	@media (max-height: 520px) {
	  #player_box {
		margin-top: -65px!important;
	  }
	  #player_box > div + div {
		margin-top: 65px!important;
	  }
	}
  }
  
  
	.acceptance-field label {
	font-size: 16px;
	}
  
 a,.quit a span {
	  color: #fff !important;
	  text-decoration: underline !important; /* Ensures an underline is present */
		text-decoration-style: dotted !important;
  }
  
 .acceptance-field input {
	  width: auto;
	  display: inline-block;
  }
  
  
